IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_GLB_TP_RECEITA_TENTACLE'
)
    BEGIN
        DROP VIEW V_GLB_TP_RECEITA_TENTACLE;
    END;
GO
CREATE VIEW V_GLB_TP_RECEITA_TENTACLE
AS
     SELECT CD_EMP,
            CD_TP_RECEITA,
            DS_TP_RECEITA
     FROM GLB_TP_RECEITA;